<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-24/digital-comic/911503</Web>
  <Volume>2018</Volume>
  <Summary>The King in Black put Miles’ back against the wall using one of his best friend’s super-hands around his throat. Can Miles bounce back with any of his soul intact?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911503], [ASINB08R1CNK6B], [RELDATE:2021-03-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
